Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Getting compliance error while trying to export feature project from my eclipse rcp workspace(Getting compliance error while trying to export feature project from my eclipse rcp workspace)
Getting compliance error while trying to export feature project from my eclipse rcp workspace [message #1843064] Wed, 14 July 2021 07:29
Sushmitha v is currently offline Sushmitha vFriend
Messages: 9
Registered: January 2021
Junior Member
error :
option -bootclasspath not supported at compliance level 9 and above

steps i tried :

if i change java compliance level to 1.8. I get error in few classes where i need java 9 features.
so can anyone please suggest me some way to resolve this?
Previous Topic:Andmore installation failure
Next Topic:Eclipse with PyDev Console not updating
Goto Forum:
  


Current Time: Sun Jul 25 01:59:28 GMT 2021

Powered by FUDForum. Page generated in 0.02664 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top